Get a market by slug
Retrieves detailed information for a specific market including its name, locale, currency code, active status, and associated country codes.
GET
/api/v1/{team_slug}/{app_slug}/markets/{market_slug}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
market_slugstringrequiredMarket slug
Responses
200
Market details
datagithub_com_enadhq_nabbit_internal_pkg_webserver_models.MarketrequiredShow propertiesHide properties
activebooleancountry_codesstring[] | nullcreated_atstringcurrency_codestringidstringlocalestringnamestringslugstringupdated_atstring | nulldetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request (e.g. bad UUID, validation error)
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired404
Not found
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired